1 Reply Latest reply on Jun 4, 2009 9:54 AM by Nate B.

    Flash Catalyst

    inspiredmac

      The beta release notes for Flash Catalyst give the hardware requirements, but do not state which version of the Creative Suite is required. Is Creative Suite 4 required, or will Flash Catalyst import Ai and Psd files from Creative Suite 3 ?

       

      Thanks in advance.

       

      Daniel